Bug 6499 - urpmi.recover crashes
: urpmi.recover crashes
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: High normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-26 13:33 MSK by dr_2013
Modified: 2015-12-27 00:19 MSK (History)
2 users (show)

See Also:
RPM Package: urpmi.recover
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dr_2013 2015-12-26 13:33:57 MSK
Description of problem:

urpmi.recover crashes with message Undefined subroutine &main::message_input_ called at /usr/sbin/urpmi.recover line 326 when I am trying to rollback —     sudo urpmi.recover --rollback "2015-12-25 14:07:12".

Version-Release number of selected component (if applicable):

Urpmi version 7.32.3-43

How reproducible:
Try to call urpmi.recover with rollback option. sudo urpmi.recover --rollback "2015-12-25 14:07:12"
Comment 1 Denis Silakov 2015-12-27 00:19:16 MSK
This was a regression after one of the latest urpmi updates, fixed in urpmi-7.32.3-44.